{
  "verseBefore": "Six branches extended out from its sides—three branches extended from one side, and three branches of the lampstand extended from the other side. ",
  "verseAfter": "And six branches were going out from its sides—three branches of the lampstand from the one side, and three branches of the lampstand from the second side.",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 37,
  "activeVerse": 18,
  "modifiedTimestamp": "2022-03-21T21:00:44.319Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 37,
      "verse": 18
    },
    "tool": "wordAlignment",
    "groupId": "chapter_37"
  }
}
